package com.yidian.shenghuoquan.newscontent.wallet.ui

import com.yidian.common.XRouterPathConstants
import com.yidian.common.base.BaseActivity
import com.yidian.shenghuoquan.newscontent.databinding.ActivityVerifyIdentifyBinding

/**
 * 钱包主人验证身份
 */
class VerifyIdentityActivity : BaseActivity<ActivityVerifyIdentifyBinding>() {

  override fun createViewBinding(): ActivityVerifyIdentifyBinding {
    return ActivityVerifyIdentifyBinding.inflate(layoutInflater)
  }

  override fun getXPageName(): String {
    return XRouterPathConstants.VERIFY_IDENTITY
  }
}
